/* Start: Recommended Isotope styles */

/**** Isotope Filtering ****/

.isotope-item {
    z-index: 2;
}

.isotope-hidden.isotope-item {
    pointer-events: none;
    z-index: 1;
}

/**** Isotope CSS3 transitions ****/

.isotope,
.isotope .isotope-item {
    -webkit-transition-duration: 0.8s;
    -moz-transition-duration: 0.8s;
    -ms-transition-duration: 0.8s;
    -o-transition-duration: 0.8s;
    transition-duration: 0.8s;
}

.isotope {
    -webkit-transition-property: height, width;
    -moz-transition-property: height, width;
    -ms-transition-property: height, width;
    -o-transition-property: height, width;
    transition-property: height, width;
}

.isotope .isotope-item {
    -webkit-transition-property: -webkit-transform, opacity;
    -moz-transition-property:    -moz-transform, opacity;
    -ms-transition-property:     -ms-transform, opacity;
    -o-transition-property:      -o-transform, opacity;
    transition-property:         transform, opacity;
}

/**** disabling Isotope CSS3 transitions ****/

.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
    -webkit-transition-duration: 0s;
    -moz-transition-duration: 0s;
    -ms-transition-duration: 0s;
    -o-transition-duration: 0s;
    transition-duration: 0s;
}

/* End: Recommended Isotope styles */



/* disable CSS transitions for containers with infinite scrolling*/
.isotope.infinite-scrolling {
    -webkit-transition: none;
    -moz-transition: none;
    -ms-transition: none;
    -o-transition: none;
    transition: none;
}




/**** Isotope styles ****/

/* required for containers to inherit vertical size from window */
html,
body {
    height: 100%;
}

#container  {
    margin-bottom: 20px;
	margin-left:-20px;
}

.element {
	width:248px;
    min-height: 90px;
    margin:0 0 20px 20px;
	padding:0 0 20px 0;
    float: left;
    overflow: hidden;
    position: relative;
	border-bottom:1px solid #000;
}

.element a:hover p.text,
.element a:hover .date {
    color: #000000;
}

.element img{
    width: 100%;
	height:auto;
}
.element p{
    margin-bottom:0;
}

@media only screen and (max-width: 1100px) and (min-width: 769px) {
	.element {
		width:205px;
	}
}


/**** Infinite Scroll ****/

#infscr-loading {
    position: fixed;
    text-align: center;
    bottom: 30px;
    left: 42%;
    z-index: 100;
    background: white;
    background: hsla( 0, 0%, 100%, 0.9 );
    padding: 20px;
    color: #222;
    font-size: 15px;
    font-weight: bold;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}





a.closefilter {
    background: url("../images/closefilter.png") no-repeat scroll right center transparent;
    color: #B3C618;
    padding-right: 20px;
    text-decoration: none;
    margin-right: 20px;
    display: inline-block;
	font-family:'HelveticaNeueW01-65Medi';
	font-weight: normal;
}

#subnavWrapper ul:empty {
    display: none;
}

/*@media only screen and (min-width:1024px) {*/

    /*.dropDownFilter #subnav > ul li {
        width: 160px;
    }*/
	
	.dropDownFilter #subnav {
		margin-top:0;
	}
	
	.subnav > ul {
		padding-left:10px;
	}

    .dropDownFilter #subnav ul {
        overflow: visible;
		margin-bottom:0;
    }
	
	#contentArea .ym-col1 .subnav ul li.subnavtype1 {
		margin:0;
	}
	
	#filterContainer {
		clear:both;
		margin:0 0 25px 0;
	}
	#filterContainer2 {
		margin:0 0 15px 0;
	}
	
	.filterTitle {
		font-family:'HelveticaNeueW01-65Medi',arial;
		padding:0 15px 0 0;	
	}
/*}*/

@media only screen and (max-width: 768px) {
    #subnavWrapper {
        display: block;
		margin:0 0 25px 0;
    }
	
	.dropDownFilter #subnav > ul li {
        width: auto;
    }

    #subnav ul li.subnavtype1 > a,
	#subnav ul li.subnavtype1.active > a {
        color: #fff !important;
        font-family: 'HelveticaNeueW01-65Medi', arial;
    }

    li.subnavtype1 > a.subnavigationlink {
        background: url(../images/icon-plus-white.png) no-repeat 90% center !important;
    }

    li.subnavtype1.active > a.subnavigationlink {
        background: url(../images/icon-minus-white.png) no-repeat 90% center !important;
    }

    #subnav ul li a {
        margin: 0 !important;
    }

    /* keine ausgewählten Filter im mobilen Modus */
    #filterContainer, #filterText, #filterContainer2 {
        display: none;
    }

}


/* end media query */




